body {
	background-color:#f2f2f2;
	font-family: 'Open Sans', sans-serif;
}
#container {
	margin:0 auto;
	width:1100px;
	background-color:#FFFFFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
#content {
	margin:0 100px;
	padding:0;
	}
#header {
	width:900px;
	height:141px;
	text-align:center;
	background-image:url(http://revenuebreakthrough.com/moneyschool/images/moneyschool-header-sm.jpg);
}
.gradient-top-first {
	background-image:url(http://revenuebreakthrough.com/quickcashmastery/images/gradient-top.jpg);
	text-align: center;
	height: 85px;
	width: 900px;
	margin-bottom:-60px;
}
.gradient-top {
	background-image:url(http://revenuebreakthrough.com/quickcashmastery/images/gradient-top.jpg);
	text-align: center;
	height: 85px;
	width: 900px;
	margin-top:0;
	margin-bottom:-40px;
}
.gradient-bottom {
	background-image:url(http://revenuebreakthrough.com/quickcashmastery/images/gradient-bottom.jpg);
	text-align: center;
	height: 85px;
	width: 900px;
	margin-bottom: 40px;
	margin-top:-40px;
}
h1, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	display:block;
}
h1 {
	font-size: 2.3em;
	line-height: 1em;
	letter-spacing: -1px;
}
h2 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing: -1px;
	font-size: 32px;
	font-weight:400;
	line-height: 1em;
	color:#91268E;
}
h3 {
	font-size:20px;
	line-height:25px;
	font-weight:bold;
}
.legal {
	font-size:12px;
	line-height:13px;
	font-weight:normal;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:18px;
}
a {
	color:#91268E
}
hr.divider {
	margin:25px 0;
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
ul li {
	font-size:18px;
	line-height:1.2em;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
    position: relative; 
	left: 25px;
}
.floatleft {
	float:left;
	margin:10px 60px 20px 0;
}
.floatright {
	float:right;
	margin:10px 0 20px 60px;
}
.copy-only {
	width:80%;
	margin:0 auto;
}
.no-margin {
	margin-left: -100px;
	margin-right:-100px;
}
.box {
	width:80%;
	margin:35px auto;
	background-color:#fafafa;
	padding:20px 30px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.full-green {
	background-color:#7CB741;
	margin:40px -100px;
	padding:40px 100px;
}
.full-green h1 {
	color:#FFFFFF;
	font-size:42px;
}
.full-purple {
	background-color:#91268E;
	margin:40px -100px;
	padding:40px 100px;
}
.full-purple h1 {
	color:#FFFFFF;
	font-size:42px;
}
.full-purple p {
	color:#fafafa;
}
.full-green-class {
	background-color:#91268E;
	margin:60px -30px;
	padding:5px 100px;
}
.full-green-class h1 {
	color:#FFFFFF;
	font-size:28px;
}
.full-green h2 {
	color:#000000;
}
.full-image-bg {
	background-image:url(http://revenuebreakthrough.com/quickcashmastery/images/click-bg3.jpg);
	height:734px;
	background-repeat:no-repeat;
	margin:60px -100px;
	padding: 15px 0 0 0;
	border-top:solid 5px #91268E;
}
.full-image-bg h1 {
	color:#FFFFFF;
	font-size:42px;
	text-shadow:0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}
.full-image-bg p {
	color:#FFFFFF;
}
.box ul {
	margin:1em 40px;
}
.box ul li {
	position:inherit;
	margin:1em 0;
}
.clients {
	width:80%;
	margin:35px auto;
	background-color:#FFFAF0;
	padding:20px 30px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.clients img {
	float:left;
	margin:8px 15px 10px 0;
	padding: 5px;
	background: #EEE;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
	border: 1px solid white;
}
.clients h3 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing: -1px;
	font-size: 26px;
	font-weight:700;
	line-height: 1em;
	color:#91268E;
}
.clients .client-info {
	font-size:14px !important;
	line-height:15px;
	margin:0 0 20px 475px;
}
.clients .client-info .name {
	font-size:16px;
	font-weight:400;
}
.caption {
	font-size:12px;
}
.keys {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 24px;
letter-spacing: -1px;
line-height: 25px;
color: #93268F;
margin-bottom: 0;
font-weight: 700;
}
.benefits td {
	 border:1px solid #CCCCCC;
}
.nope td p {margin:0}
.purple {
	color:#91268E;
}
.green {
	color:#7CB741;
}
.black {color:#000000;}
.red {color: #CA0813}
.letter {
	font-size:20px;
	line-height:25px;
	margin-bottom:0;
	font-weight:bold;
	}
	